[Overview][Classes][Index] | Reference for unit 'CustomDrawn_Android' (#lcl)

# TCDDrawerAndroid

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawn_android.pas line 22

`type TCDDrawerAndroid = class(TCDDrawerCommon)`
`public`
`procedure CreateResources; override;` |  |
`procedure LoadResources; override;` |  |
`procedure FreeResources; override;` |  |
`function GetDrawStyle; override;` |  |
`function GetMeasures(); override;` |  |
`procedure DrawTickmark(); override;` |  |
`procedure DrawButton(); override;` |  |
`procedure DrawEditBackground(); override;` |  |
`procedure DrawEditFrame(); override;` |  |
`procedure DrawCheckBoxSquare(); override;` |  |
`procedure DrawRadioButtonCircle(); override;` |  |
`end;`

## Inheritance

`TCDDrawerAndroid` |  |
`TCDDrawerCommon` |  |
`TCDDrawer` |  |
`TObject`